@charset "utf-8";
/* CSS Document */

body {
	background-image: url(images/background.png);
	background-repeat: repeat-x;
	font-family: Calibri, Arial, Helvetica, Sans-serif;
	font-size: 16px;
}
.err
{
	font-family: Calibri, Arial, Helvetica, Sans-serif;
	font-size: 16px;
	color: red;
}
quick {
	text-transform: uppercase;
	font-size: 20px;
	font-weight: bold;
	line-height: normal;
	color: #212967;
}
quick_contact {
	font-variant:small-caps;
	font-size: 22px;
	font-weight: bold;
	color: #212967;
}
h1 {
	font-variant:small-caps;
	font-size: 24px;
	color: #212967;
}
h2 {
	font-variant:small-caps;
	font-size: 20px;
	color: #212967;
}
p {
	color: #707070;
}
ol {
	color: #707070;
}
#container {
	position:relative;
	top:-8px;
	width:800px;
	margin-left: auto;
	margin-right: auto;
}
#logo {
	position:relative;
	top:-8px;
	width:200px;
	margin-left:50%;
	right:400px;
	height:150px;
	background-image:url(images/logo.png);
	border-bottom-left-radius:25px;
	border-bottom-right-radius:25px;
	background-color:#FFF;
	box-shadow: 0px 0px 25px #666;
}



/* HEADER */

#header {
	float:left;
}
#header_top {
	width:600px;
	height:72px;
	float:right;
}
#header_bottom {
	width:600px;
	height:50px;
	float:right;
	background-color:#CCC;
}
.navigation {
	width: 120px;
	height: 20px;
	padding: 15px;
	float: left;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	color: #FFF;
}
.navigation {
	background-image: url(images/navigation_background.png);
	background-repeat: repeat-x;
}
.navigation:hover {
	background-image: url(images/navigation_background_hover.png);
	background-repeat: repeat-x;
}



/* BODY */

#body {
	float:left;
}
#body_image {
	width:800px;
	height:250px;
}
#body_content {
	padding-top:25px;
}
#body_content_quicklink {
	line-height: 5px;
	width: 150px;
	float: left;
	padding-right: 24px;
}
#body_content_quicklink a {
	color: #707070;
	text-decoration:none;
}
#body_content_quicklink a:hover {
	color: #707070;
	text-decoration:underline;
}
#body_content_main {
	float: left;
	width: 600px;
	padding-left: 25px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	padding-bottom: 20px;
}
#body_content_main_full {
	float: left;
	width: 800px;
	padding-bottom: 20px;
}
#body_content_main_contact {
	float: left;
	width: 500px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	padding-right: 25px;
	padding-bottom: 20px;
}
#body_content_side_contact {
	float: left;
	padding-left: 24px;
	width: 250px;
}
.product {
	float: left;
	width: 500px;
	margin-top: 10px;
	padding-top: 10px;
	padding-left: 25px;
	padding-right: 25px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}



/* FOOTER */

#footer_bg {
	position:fixed;
	bottom:0px;
	width:101%;
	left:-5px;
	height:30px;
	background-color:#FFF;
	box-shadow: 0px 0px 25px #666;
}
#footer_content {
	position:relative;
	margin-left:50%;
	right:400px;
	width:800px;
	height:23px;
	padding-top: 7px;
	text-align:center;
	font-size: 12px;
	color: #A7A7A7;
}
#footer_content a {
	color: #A7A7A7;
	text-decoration:none;
}
#footer_content a:hover {
	color: #A7A7A7;
	text-decoration:underline;
}